# -*- coding: utf-8 -*-
from odoo import models, fields


class ResConfigSettings(models.TransientModel):
    _inherit = 'res.config.settings'

    module_crm_demo_data_loader = fields.Boolean(string='CRM')
    module_account_demo_data_loader = fields.Boolean(string='Бухгалтерия')
    module_project_demo_data_loader = fields.Boolean(string='Проекты')
    module_sale_demo_data_loader = fields.Boolean(string='Продажи')
